<DialogueContext.PU_CRUPATROL1_M_CV_PreMission_Greeting_IG_003_HeyYouMust __id="1726a592-2bf0-465e-b058-6c48681e6f5d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_crupatrol1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CRUPATROL1_M_CV_PreMission_Greeting_IG_003_HeyYouMust" speaker="c6c78a89-468d-4919-8f7f-65342d6baf0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CRUPATROL1_M_CV_PreMission_Greeting_IG_003_HeyYouMust" />
  <contents />
  <tags />
</DialogueContext.PU_CRUPATROL1_M_CV_PreMission_Greeting_IG_003_HeyYouMust>